import React from 'react';
export default function Grid3x3(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M305-143v-162H143v-94h162v-162H143v-95h162v-161h94v161h162v-161h95v161h161v95H656v162h161v94H656v162h-95v-162H399v162zm94-256h162v-162H399z" })));
}
